/****************************************
CUSTOM STYLES
****************************************/
a, a:visited {
color: #6E6EA1}

input[type=text] {
background: #eeeeee;
border: 1px solid #6E6EA1;
}

.textbox {
background: #eeeeee;
border: 1px solid #6E6EA1;
}


textarea {
background: #eeeeee;
border: 1px solid #6E6EA1;
}

select {
background: #eeeeee;
border: 1px solid #6E6EA1;
}

.submit {
background: #cccc33;
border: 1px solid #6E6EA1;
}

#searchsubmit {
background: #cccc33;
border: 1px solid #6E6EA1;
}

#header h1 a {
color: #6E6EA1;
}

ul.tabbernav li:hover {
background: #6E6EA1;
border: 1px solid #6E6EA1;
}

ul.tabbernav li.tabberactive {
background: #6E6EA1;
border: 1px solid #6E6EA1;
}

.postrss .submit {
background: #6E6EA1;
border: 1px solid #6E6EA1;
}

.reply {
background: #6E6EA1;
border: 1px solid #6E6EA1;
}
